<!-- <div id="staqu-similar-div" style="margin: auto;padding: 10px 0px 10px 0px;">
  <div class="col-md-12">
  <div id="staqu-similar-results" style="display: -webkit-inline-box;overflow-x: auto;overflow-y: hidden;">
    <div style="margin:0px 10px 0px 0px;" ng-repeat="parent in data">
      <ul>
        <li ng-repeat="product in parent.products">{{product.product_name}} | Rs.{{product.selling_price}}</li>
      </ul>

    </div>
  </div>
</div> -->


<div id="staqu-similar-div" style="margin: auto;padding: 10px 0px 10px 0px;" ng-show="slick.data.length>0">
  <div class="col-md-12 getTheLook" >
    Get the look
  </div>
  <div class="col-md-12" id="staqu-similar-results">
    <div class="staqu_flex" style="margin:0px 10px 0px 0px;">
      <button ng-show="slick.curIndex>0" class="staqu_arrow" ng-click="slick.prevSlide()"><i class="fa fa-arrow-left"></i></button>
      <ul>
        <li ng-repeat="product in slick.data" ng-show="$index==slick.curIndex">
          <div class="staqu_image_ui">
            <a target="_blank" href="{{product.url}}">
              <img src="{{product.image_url}}" />
            </a>
          </div>

          <div class="staqu_desc_ui">
            <p>
              {{product.product_name}}
            </p>
            <p>
              <b>
                {{product.vendors[0].name}}
              </b>
            </p>
            <p style="font-weight:bold;">
              Rs.{{product.selling_price}}
            </p>

            <a target="_blank" href="{{product.url}}">
              <button>GET NOW</button>
            </a>
          </div>
        </li>

      </ul>
      <button ng-show="slick.data.length>0" class="staqu_arrow" ng-click="slick.nextSlide()"><i class="fa fa-arrow-right"></i></button>
    </div>
  </div>
</div>
